Inhalte
Index 🔎︎

# Statistik Teil 3

## KGRÖSSTE

Ergibt den k-größten Wert einer Datengruppe.

### Syntax

KGRÖSSTE(Daten; RangC)

Daten ist die Matrix der Daten in der Stichprobe.

RangC ist der Rang des Werts.

### Beispiel

=KGRÖSSTE(A1:C50;2) berechnet den zweitgrößten Wert in A1:C50.

## KKLEINSTE

Ergibt den k-kleinsten Wert einer Datengruppe.

### Syntax

KKLEINSTE(Daten; RangC)

Daten ist die Matrix der Daten in der Stichprobe.

RangC ist der Rang des Werts.

### Beispiel

=KKLEINSTE(A1:C50;2) berechnet den zweitkleinsten Wert in A1:C50.

## KONFIDENZ

Ergibt das (1-alpha) Konfidenzintervall zur Normalverteilung.

### Syntax

KONFIDENZ(Alpha; StAbw; Größe)

Alpha ist das Niveau des Konfidenzintervalls.

StAbw ist die Standardabweichung für die Grundgesamtheit.

N ist die Größe der Grundgesamtheit.

### Beispiel

=KONFIDENZ(0,05;1,5;100) ergibt 0,29.

## KONFIDENZ.NORM

Ergibt das (1-alpha) Konfidenzintervall zur Normalverteilung.

Diese Funktion ist seit LibreOffice verfügbar4.2

### Syntax

KONFIDENZ.NORM(Alpha; StAbw; Größe)

Alpha ist das Niveau des Konfidenzintervalls.

StAbw ist die Standardabweichung für die Grundgesamtheit.

N ist die Größe der Grundgesamtheit.

### Beispiel

=KONFIDENZ.NORM(0,05;1,5;100) ergibt 0,2939945977.

## KONFIDENZ.T

Ergibt das (1-alpha) Konfidenzintervall zur Student'schen t-Verteilung.

Diese Funktion ist seit LibreOffice verfügbar4.2

### Syntax

KONFIDENZ.T(Alpha; StAbw; Größe)

Alpha ist das Niveau des Konfidenzintervalls.

StAbw ist die Standardabweichung für die Grundgesamtheit.

N ist die Größe der Grundgesamtheit.

### Beispiel

=KONFIDENZ.T(0,05;1,5;100) ergibt 0,2976325427.

## KORREL

Ergibt den Korrelationskoeffizient einer zweidimensionalen Zufallsgröße.

### Syntax

KORREL(Daten1; Daten2)

Daten1 ist die erste Datenmenge.

Daten2 ist die zweite Datenmenge.

### Beispiel

=KORREL(A1:A50;B1:B50) berechnet den Korrelationskoeffizienten als Funktion der linearen Korrelation der beiden Datenmengen.

## KOVARIANZ

Ergibt die Kovarianz für alle in den Datenpunktpaaren gebildeten Produkte.

### Syntax

KOVARIANZ(Daten1; Daten2)

Daten1 ist die erste Datenmenge.

Daten2 ist die zweite Datenmenge.

### Beispiel

=KOVARIANZ(A1:A30;B1:B30)

## KOVARIANZ.P

Ergibt die Kovarianz einer Population für alle in den Datenpunktpaaren gebildeten Produkte.

Diese Funktion ist seit LibreOffice verfügbar4.2

### Syntax

KOVARIANZ.P(Daten1; Daten2)

Daten1 ist die erste Datenmenge.

Daten2 ist die zweite Datenmenge.

### Beispiel

=KOVARIANZ.P(A1:A30;B1:B30)

## KOVARIANZ.S

Ergibt für eine Stichprobe einer Population die Kovarianz für alle in den Datenpunktpaaren gebildeten Produkte.

Diese Funktion ist seit LibreOffice verfügbar4.2

### Syntax

KOVARIANZ.S(Daten1; Daten2)

Daten1 ist die erste Datenmenge.

Daten2 ist die zweite Datenmenge.

### Beispiel

=KOVARIANZ.S(A1:A30;B1:B30)

## KRITBINOM

Ergibt den kleinsten Wert, für den die kumulierte Wahrscheinlichkeit der Binomialverteilung größer oder gleich einer bestimmten Grenzwahrscheinlichkeit ist.

### Syntax

KRITBINOM(N; W; Alpha)

N ist die Gesamtzahl der Versuche.

W ist die Erfolgswahrscheinlichkeit eines Versuchs.

Alpha ist die Grenzwahrscheinlichkeit, die erreicht oder überschritten werden soll.

### Beispiel

=KRITBINOM(100;0,5;0,1) ergibt 44.

## KURT

Ergibt die Kurtosis (Exzeß) einer Datengruppe (es sind mindestens 4 Werte erforderlich).

### Syntax

KURT(Zahl 1; Zahl 2; ...; Zahl 30)

Zahl 1, Zahl 2, ..., Zahl 30 sind numerische Argumente oder Bereiche, die eine Stichprobe der Verteilung darstellen.

### Beispiel

=KURT(A1;A2;A3;A4;A5;A6)

## LOGINV

Ergibt die Umkehrfunktion der logarithmischen Normalverteilung.

### Syntax

LOGINV(Zahl; Mittelwert; StAbw)

Zahl ist der Wahrscheinlichkeitswert, zu dem die inverse Lognormalverteilung berechnet werden soll.

MW ist der Mittelwert der Lognormalverteilung.

StAbw ist die Standardabweichung der Lognormalverteilung.

### Beispiel

=LOGINV(0,05;0;1) ergibt 0,1930408167.

## LOGNORM.INV

Ergibt die Umkehrfunktion der logarithmischen Normalverteilung.

Die Funktion ist identisch zu LOGINV und wurde für die Kompatibilität mit anderen Office-Anwendungen eingeführt.

Diese Funktion ist seit LibreOffice verfügbar4.3

### Syntax

LOGNORM.INV(Zahl; Mittelwert; StAbw)

Zahl (erforderlich) ist der Wahrscheinlichkeitswert, zu dem die inverse Lognormalverteilung berechnet werden soll.

Mittelwert (erforderlich) ist der Mittelwert der Lognormalverteilung.

StAbw (erforderlich) ist die Standardabweichung der Lognormalverteilung.

### Beispiel

=LOGNORM.INV(0,05;0;1) ergibt 0,1930408167.

## LOGNORM.VERT

Ergibt die Werte einer logarithmischen Normalverteilung.

Diese Funktion ist seit LibreOffice verfügbar4.3

### Syntax

LOGNORM.VERT(Zahl; Mittelwert; StAbw; Kumulativ)

Zahl (erforderlich) ist der Wahrscheinlichkeitswert, zu dem die Lognormalverteilung berechnet werden soll.

MW (erforderlich) ist der Mittelwert der Lognormalverteilung.

StAbw (erforderlich) ist die Standardabweichung der Lognormalverteilung.

Kumulativ (erforderlich) = 0 berechnet die Dichtefunktion, = 1 berechnet die Verteilung.

### Beispiel

=LOGNORM.VERT(0,1;0;1;1) ergibt 0,0106510993.

## LOGNORMVERT

Ergibt die Werte einer logarithmischen Normalverteilung.

### Syntax

LOGNORMVERT(Zahl;MW; STD; Cumulative)

Zahl ist der Wahrscheinlichkeitswert, zu dem die Lognormalverteilung berechnet werden soll.

MW (optional) ist der Mittelwert der Lognormalverteilung.

StAbw (optional) ist die Standardabweichung der Lognormalverteilung.

kumulativ (optional) = 0 berechnet die Dichtefunktion, = 1 berechnet die Verteilung.

### Beispiel

=LOGNORMVERT(0,1;0;1) ergibt 0,01.

Verwandte Themen

Funktionen nach Kategorie